
/* Class = "NSTextField"; ibShadowedToolTip = "Objekta garums"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Objekta garums";

/* Class = "NSTextField"; ibShadowedToolTip = "Objekta platums"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objekta platums";

/* Class = "NSTextFieldCell"; title = "Garums:"; ObjectID = "18"; */
"18.title" = "Garums:";

/* Class = "NSTextFieldCell"; title = "Platums:"; ObjectID = "19"; */
"19.title" = "Platums:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "20"; */
"20.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "21"; */
"21.title" = "0pt";
